# Quechua

@Serializable(with = IetfLangSerializer::class )
sealed interface Quechua : IetfLang (source)

#### Inheritors

BO
EC
PE
Companion

## Types

BO
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BO : IetfLang.Quechua
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Quechua
EC
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object EC : IetfLang.Quechua
PE
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object PE : IetfLang.Quechua

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale